DUMPDIR(8)

NAME
dumpdir, 512dumpdir - print the names of files on a dump tape

SYNOPSIS
dumpdir [ f filename ]
512dumpdir [ f filename ]

DESCRIPTION
Dumpdir is used to read magtapes dumped with the dump command and list the names and inode numbers of all the files and directories on the tape.

The f option causes filename as the name of the tape instead of the default.

512dumpdir is a version of dumpdir that can read tapes written from 512-byte block file systems.

FILES
/dev/rmt1    default file name
rst*    temporary files

SEE ALSO
dump(8), restor(8)

DIAGNOSTICS
If the dump extends over more than one tape, it may ask you to change tapes. Reply with a newline when the next tape has been mounted.

BUGS
There is redundant information on the tape that could be used in case of tape reading problems. Unfortunately, dumpdir and 512dumpdir don't use it.